Bug 254713 - net/gsocket: update to 1.4.28
Summary: net/gsocket: update to 1.4.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-04-02 08:21 UTC by Ralf Kaiser
Modified: 2021-04-08 13:20 UTC (History)
2 users (show)

See Also:
lwhsu: maintainer-feedback+


Attachments
Update to 1.4.28 (svn diff) (1.53 KB, patch)
2021-04-02 08:21 UTC, Ralf Kaiser
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf Kaiser 2021-04-02 08:21:37 UTC
Created attachment 223765 [details]
Update to 1.4.28 (svn diff)
Comment 1 Automation User 2021-04-02 08:40:43 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/280587265
Comment 2 Andrew Reiter 2021-04-02 14:17:44 UTC
(In reply to Ralf Kaiser from comment #0)

Thanks for doing this!
Comment 3 Andrew Reiter 2021-04-05 19:55:51 UTC
Pinging (@lwhsu) lwhsu@freebsd.org to see if they can help with moving this through.
Comment 4 Li-Wen Hsu freebsd_committer 2021-04-08 06:45:59 UTC
(In reply to Andrew Reiter from comment #3)
just put me in cc will work better :)
Comment 5 commit-hook freebsd_committer 2021-04-08 06:49:40 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=6c776805542d4303d42aaf9b4ac711dc54c594c0

commit 6c776805542d4303d42aaf9b4ac711dc54c594c0
Author:     Ralf Kaiser <skyper@thc.org>
AuthorDate: 2021-04-08 06:47:43 +0000
Commit:     Li-Wen Hsu <lwhsu@FreeBSD.org>
CommitDate: 2021-04-08 06:47:43 +0000

    net/gsocket: update to 1.4.28

    PR:             254713
    Approved by:    Andrew Reiter <arr@watson.org>

 net/gsocket/Makefile  | 9 +++++----
 net/gsocket/distinfo  | 6 +++---
 net/gsocket/pkg-plist | 8 ++++++--
 3 files changed, 14 insertions(+), 9 deletions(-)
Comment 6 Andrew Reiter 2021-04-08 13:20:46 UTC
Thank you for the help lwhsu@FreeBSD.org !!